    .image-compare-iphone11-productred {
    background-image: url("/iphone/compare/images/overview/compare_iphone11_red__d7h46swxoncm_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-compare-iphone11-productred {
        background-image: url("/iphone/compare/images/overview/compare_iphone11_red__d7h46swxoncm_large_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-compare-iphone11-productred {
        background-image: url("/iphone/compare/images/overview/compare_iphone11_red__d7h46swxoncm_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-compare-iphone11-productred {
        background-image: url("/iphone/compare/images/overview/compare_iphone11_red__d7h46swxoncm_small_2x.jpg")
    }
}

.image-compare-iphone12mini-productred {
    background-image: url("/iphone/compare/images/overview/compare_iphone12_mini_red__fah8vdwl23iq_large.jpg")}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .image-compare-iphone12mini-productred {
        background-image:url("/iphone/compare/images/overview/compare_iphone12_mini_red__fah8vdwl23iq_small_2x.jpg")}}
.image-compare-iphone12-productred {
    background-image: url("/iphone/compare/images/overview/compare_iphone12_red__ciump05gu7te_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-compare-iphone12-productred {
        background-image:url("/iphone/compare/images/overview/compare_iphone12_red__ciump05gu7te_large_2x.jpg")}}
@media only screen and (max-width: 734px) {
    .image-compare-iphone12-productred {
        background-image: url("/iphone/compare/images/overview/compare_iphone12_red__ciump05gu7te_small.jpg")}}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .image-compare-iphone12-productred {
        background-image:url("/iphone/compare/images/overview/compare_iphone12_red__ciump05gu7te_small_2x.jpg")}}
